/* Class = "NSTableColumn"; headerCell.title = "Resource"; ObjectID = "10"; */
"10.headerCell.title" = "Recurso";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "86"; */
"86.title" = "Posición:";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "87"; */
"87.title" = "Detalles:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "88"; */
"88.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "90"; */
"90.title" = "Activo";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "91"; */
"91.title" = "Color:";

/* Class = "NSTextFieldCell"; title = "Used in the calendar when coloring by user or resource."; ObjectID = "129"; */
"129.title" = "Se usa en el calendario al colorear por usuario o recurso.";

